@charset "UTF-8";
/* CSS Document */
body {
    background-color: #FFFFFF;
    margin: 0px;
}

#wrapper 
{
    border: 0px;
    width: 830px;
    background-color: #990000;
    overflow: hidden; /* this is to force the nav and the rightside divs to grow up to same height */
}

#nav 
{
    width: 154px;
    float: left;
    background-color: #990000;
    Padding-left:10px;
    border: 0px;
}

#rightside 
{
    border-right: 1px solid #990000;
    border-bottom: 1px solid #990000;
    width: 660px;
    background-color: #FFFFFF;
    float:left;
}

#heading 
{
    background-color: #990000;
}

#heading img 
{
    border: 0px;
}

#content 
{
    padding: 5px 2px 5px 2px;
}

#footer p 
{
    text-align:center;
}

#contactform
{
 width: 375px;
 border: 1px solid #000000;
 padding: 5px;
 background-color: #FFFFCC;
 /* float:left; */
}

#meebo
{
 width: 203px;
 float:right;
}

.important
{
 font-weight: bold;
}

a:link {
	text-decoration: none;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}

a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}

.class1 a:link {
	font-size: 11px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.class1 a:visited {
	font-size: 11px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

.class1 a:hover {
	font-size: 11px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}

.class1 a:active {
	font-size: 11px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}

#nav a:link {
	font-family:tahoma;
	font-size:11px;
	color:#FFFFFF;
	font-weight: normal;
	line-height:14px;		
}

#nav a:visited {
	
	font-family:tahoma;
	font-size:11px;
	color:#FFFFFF;
	font-weight: normal;
}

#nav a:hover {
	font-family:tahoma;
	font-size:11px;
	color:#FFCC99;
	font-weight: normal;
	text-decoration: underline;
}

#nav a:active {
	font-family:tahoma;
	font-size:11px;
	color:#FFCC99;
	font-weight: normal;		
}

table .shirts {
width:600px;
text-align:center;
border: 3px solid #330000;
}

.logo 
{
    width: 149px;
    height: 182px;
    border: 0px;
}

.linenav 
{
    height: 1px;
    width: 140px;
    border: 0px;
}

.style1 {
	font-size: 13px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
}

.style2 {
	font-size: 14px;
	font-family:  "Lucida Sans", Monaco, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF8218;
	letter-spacing: 1px;
}

.style3 {
	font-size: 13px;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	letter-spacing: 1px;
}

p {	color: #2A2A2A;
	font-family: "Lucida Sans", Monaco, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

strong {
    font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

.subtitle {
	font-family: "Lucida Sans", Monaco, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #999999;
	}

.forMenu {
	color: #333333;
	font-family: "Lucida Sans", Monaco;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}

.forContent {
	font-family: "Lucida Sans", Monaco, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #565656;
	padding: 1px;
}

h1 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #990000;
}

h3 {
	font-family: "Lucida Sans", Monaco, Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

.box {
	width: 230px;
	background-color: #FBFFF6;
	border: 0px none #E9E9E9;
	border-spacing: 8px;
	height: 100px;
	padding: 15px;
	margin: 3px;
	background-image: url(../images/box_bg.jpg);
	background-repeat: no-repeat;
}

li {
	font-family: "Lucida Sans", Monaco;
	font-size: 11px;
	color: #990000;
	list-style-type: disc;
	list-style-position: outside;
	white-space: normal;
	letter-spacing: 2px;
}

#floatingmenu {
	z-index: 33;
	width: 150px;
	position: absolute;
	top: 196px;
	height: 120px;
	left: -1px;
}

#navlist {
    margin-left: 10;
    padding-left: 10;
    list-style: none;
}

#navlist li {
	padding-left: 5px;
	background-image: url(../images/box.jpg);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	word-spacing: 1px;
	list-style-image: url(../images/list_orange.gif);
}

.vip {
   font-weight: bold;
   color:#990000;
   background-color:yellow;
}

#Human {
   visibility:hidden;
   display:none;
   }
   
